body.hl	{ background-color:#ffffff; }
pre.hl	{ color:#000000; background-color:#ffffff; font-size:10pt; font-family:'Courier New',monospace; white-space: pre-wrap; }

.hl.num { color:#006400; }
.hl.esc { color:#9400D3; }
.hl.sng { color:#b22222; }
.hl.pps, .hl.ppi { color:#D08504; }
.hl.slc { color:#666666; font-style:italic; }
.hl.com { color:#666666; font-style:italic; }
.hl.ppc { color:#27408b; font-weight:bold; }
.hl.opt { color:#000000; font-weight:bold; }
.hl.ipl { color:#b22222; }
.hl.lin { color:#888888; user-select: none;-webkit-user-select: none; }
.hl.hvr { cursor:help; }
.hl.erm { color:#ff0000; font-weight:bold; border:solid 1px red; margin-left: 3em; }
.hl.err { color:#ff0000; font-weight:bold; }
.hl.kwa { color:#000000; font-weight:bold; }
.hl.kwb { color:#a52a2a; font-weight:bold; }
.hl.kwc { color:#9932cc; font-weight:bold; }
.hl.kwd { color:#000080; font-weight:bold; }
.hl.kwe { color:#000000; font-weight:bold; }
.hl.kwf { color:#000000; }
